.login-card {
    animation: fadeIn 0.5s ease-in-out;
    max-width: 400px;
    margin: 0 auto;
  }
   
  .form-field {
    margin-bottom: 15px;
  }
   
  .submit-button {
    width: 100%;
    transition: background-color 0.3s ease-in-out;
  }
   
  .submit-button:hover {
    background-color: #4568dc;
  }
   
  @keyframes fadeIn {
    from {
      opacity: 0;
      transform: translateY(-20px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }